.slide_content_box{
	width:335px;
	font-size:10px;
	padding:0 8px 0 13px;
	margin:0 0 0 0px;
	float:left;
}

.slide_content_image{
	width:145px;
	float:left;
}

.slide_content_txt_box{
	width:165px;
	background-color:#FCFCFA;
	background-image:url(../img/all_bg.gif);
	background-repeat:repeat;
	padding: 0 0 5px 9px;
	float:left;
}

.slide_coupon_box{
	width:156px;
	padding:3px 0 0 0;
	float:left;
}

.slide_coupon_box_title{
	width:127px;
	color:#E71173;
	font-weight:bold;
	padding:5px 0 0 0;
	float:left;
}


.slide_coupon_box_title h3{
	font-size:14px;
}

.slide_coupon_box_title a{
	color:#E71173;
	text-decoration:none;
}

.slide_coupon_box_coupon{
	width:26px;
	float:left;
}

.slide_txt{
	width:165px;
	color:#333;
	background-color:#FCFCFA;
	padding: 5px 0 5px 9px;
	overflow:hidden;
}

.textoverflow1 {
	width:165px;
    height: 90px;
	font-size:10px;
	color:#333;
    overflow: hidden;
	background-color:#FCFCFA;
	padding: 5px 0 5px 9px;
}

.textoverflow2 {
	width:165px;
    height: 78px;
	font-size:10px;
	color:#333;
    overflow: hidden;
	background-color:#FCFCFA;
	padding: 5px 0 5px 9px;
}

.textoverflow3 {
	width:165px;
    height: 50px;
	font-size:10px;
	color:#333;
    overflow: hidden;
	background-color:#FCFCFA;
	padding: 5px 0 5px 9px;
}

.textoverflow4 {
	width:165px;
    height: 40px;
	font-size:10px;
	color:#333;
    overflow: hidden;
	background-color:#FCFCFA;
	padding: 5px 2px 0px 9px;
}

.textoverflow5 {
	width:165px;
    height: 25px;
	font-size:10px;
	color:#333;
    overflow: hidden;
	background-color:#FCFCFA;
	padding: 5px 2px 0px 9px;
}


.slider{
	width: 680px;
	padding: 10px 0 22px 0;
	margin: 0;
}

.no_slider{
	width: 669px;
	padding: 10px 0 22px 0;
	margin: 0 0 0 10px;
}

.list_carousel {
	width: 701px;
	background-image:url(../img/slider_bg.gif);
	background-repeat:no-repeat;
	
}

.no_slider .list_carousel {
	width: 690px;
	background-image:url(../img/no_slider_bg.gif);
	background-repeat:no-repeat;
	
}

.list_carousel ul {
	width:680px;
	list-style: none;
	display: block;
	margin: 0;
	padding:0;
	float:left;
}
.list_carousel li {
	width: 335px;
	height: 136px;
	font-size: 12px;
	display: block;
	overflow:hidden;
	margin:1px 0 0 0;
	float: left;
}
.clearfix {
	float: none;
	clear: both;
}
.prev {
	width:10px;
	padding:0 0 0 0;
	float: left;
}
.next {
	width:10px;
	padding:0 0 0 0;
	float: right;
}

/*******************************************************************
				トップチラシバナースライダー
********************************************************************/

.flyer_slider{
	width: 732px;
	padding: 0 0 5px 0;
	margin: 0;
}

.flyer_no_slider{
	width: 732px;
	padding: 10px 0 22px 0;
	margin: 0 0 0 10px;
}

.flyer_list_carousel {
	width: 732px;
	height: 193px;
	background-color: #FFF;
	position: relative;
}

.flyer_no_slider .flyer_list_carousel {
	width: 732px;
	height: 193px;
	background-color: #FFF;
}

.flyer_list_carousel ul {
	width:732px;
	list-style: none;
	display: block;
	margin: 20px 0 0 0;
	padding:0;
	float:left;
}

.flyer_list_carousel li {
	width: 154px;
	height: 154px;
	font-size: 12px;
	display: block;
	overflow:hidden;
	margin:8px 0 10px 14px;
	float: left;
	background-color: #840200;
}

.clearfix {
	float: none;
	clear: both;
}
.flyer_prev {
	width:22px;
	padding:0 0 0 0;
	float: left;
}

.flyer_next {
	width:22px;
	padding:0 0 0 0;
	float: right;
}

.flyer_slide_content_box{
	width:146px;
	font-size:10px;
	padding:4px 4px;
	margin:0 0 0 0px;
	float:left;
}

.flyer_slide_content_image{
	width:146px;
}

.flyer_textoverflow1 {
	width:146px;
    height: 40px;
	font-size:12px;
	line-height: 120%;
	color:#FFF;
    overflow: hidden;
	padding: 4px 0 0 0;
}

.flyer_list_ttl{
	position: absolute;
	top: 8px;
	left: 40px;
}


#video2, #video3 {
    display: none;
}